# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [UI, Input]
languages:    [Java]
solutions:    [Mobile]
github:       android-SwipeRefreshListFragment
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.support.v4.widget.SwipeRefreshLayout
    - android:android.widget.ArrayAdapter
    - android:android.widget.ListAdapter
    - android:android.support.v4.app.ListFragment
license: apache2
